[loggers]
keys=root, gunicorn.error, gunicorn.access, application.profiler

[handlers]
keys=console

[formatters]
keys=generic

[logger_application.profiler]
level=DEBUG
handlers=console
propagate=0
qualname=application.profiler

[logger_root]
level=DEBUG
handlers=console

[logger_boto]
level=INFO
handlers=console

[logger_werkzeug]
level=DEBUG
handlers=console

[logger_gunicorn.error]
level=INFO
handlers=console
propagate=1
qualname=gunicorn.error

[logger_gunicorn.access]
level=INFO
handlers=console
propagate=0
qualname=gunicorn.access

[handler_console]
class=StreamHandler
formatter=generic
args=(sys.stdout, )

[formatter_generic]
format=%(asctime)s [%(process)d] [%(levelname)s] [%(name)s] %(message)s
class=logging.Formatter
